<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Темы">
<!ENTITY skinIntro.label "Изменение темы приведет к смене внешнего вида кнопок, диалоговых окон, меню, панелей инструментов и т. д. Это не приведет к смене содержания или функционирования данных элементов.">
<!ENTITY installedThemes.label "Установленные темы:">
<!ENTITY selectSkin.label "Применить тему">
<!ENTITY selectSkin.accesskey "a">
<!ENTITY uninstallSkin.label "Удалить тему">
<!ENTITY uninstallSkin.accesskey "u">
<!ENTITY general.label "Основная">
<!ENTITY preview.label "Предварительный просмотр">
<!ENTITY author.label "Автор">
<!ENTITY getNewThemes.label "Новые темы">
